Manuel PHP
Précédent |  | Suivant

# zend_object_create_proxy

zend_object_create_proxy -- ...

## Description

#include <zend_objects_API.h>

zval* zend_object_create_proxy ( zval* object, zval* member, magic TSRMLS_DC )

...

## Liste de paramètres

`object`

  ...

`member`

  ...

`TSRMLS_DC`

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
zend_normalize_identifier | Niveau supérieur | zend_object_store_ctor_failed